<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven CodeSwitcher Plug-in Goals</title>
    <author email="jason@zenplex.com">Jason van Zyl</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>codeswitcher:init</name>
        <description>
          Set up the code switcher tag library
        </description>
      </goal>
    </goals>
 </body>
</document>
